Subject: snmpv3 web page

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 4 Feb 2004 18:25:51 +0100

I just started an effort to rework the SNMPv3 web page that I maintain
(just type SNMPv3 into google and klick on the top link). Some of the
information on that page seems to be outdated and I also know that
there are existing implementations not listed on that page. Please
take a look at this page and let me know what should be removed,
changed or added (supply plain ASCII text please).

Since this page is highly ranked by google (and other search engines),
the 5 minutes you spend on it might be well invested time.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany